.quote-memo-element {}

.quote-memo-element * {
	box-sizing: border-box;
}

.quote-memo-element thead,
.quote-memo-element tbody,
.quote-memo-element tr {
	min-height:  25px;
}

/* Memo Box */
.quote-memo-element .memo-box {}
.quote-memo-element .memo-box input[type=text] {
	display: block;
	width: 100%;
	border: 1px solid darkred;
	padding: 5px;
	border-radius: 5px;
}
.quote-memo-element .memo-box span {
	word-break: break-all;
	cursor: pointer;
}
.quote-memo-element .memo-box span:hover {
	font-style: italic;
	color: red;
}
.quote-memo-element .memo-box span:hover::before {
	content: '✏️ ';
}
.quote-memo-element .memo-box span.saving {
	font-style: italic;
	opacity: 0.6;
}